.seleccionable {
    cursor: pointer;
}

.login-cover .login-cover-bg {
    background: transparent !important;
}

.form-control {
    color: #000 !important;
    background-color: #ECECEA;
    border: 1px solid #ccc !important;
    font-family: 'Loew Two Zero', Helvetica, Arial, sans-serif; /* Using the new font */
}

.login.login-v2 .login-header .icon {
    color: #dae1e8;
    font-family: 'Loew Two Zero', Helvetica, Arial, sans-serif; /* Using the new font */
}

.login.login-v2 label {
    color: black;
    font-family: 'Loew Two Zero', Helvetica, Arial, sans-serif; /* Using the new font */
}

::placeholder {
    color: #4d4d4d !important;
    font-family: 'Loew Two Zero', Helvetica, Arial, sans-serif; /* Using the new font */
}

canvas {
    display: block;
    vertical-align: bottom;
}

/* ---- stats.js ---- */

.count-particles {
    background: #000022;
    position: absolute;
    top: 48px;
    left: 0;
    width: 80px;
    color: #13E8E9;
    font-size: .8em;
    text-align: left;
    text-indent: 4px;
    line-height: 14px;
    padding-bottom: 2px;
    font-family: 'Loew Two Zero',Helvetica, Arial, sans-serif;
    font-weight: bold;
}

.js-count-particles {
    font-size: 1.1em;
}

#stats,
.count-particles {
    -webkit-user-select: none;
    margin-top: 5px;
    margin-left: 5px;
}

#stats {
    border-radius: 3px 3px 0 0;
    overflow: hidden;
}

.count-particles {
    border-radius: 0 0 3px 3px;
}

/* ---- particles.js container ---- */

#particles-js {
    width: 100%;
    height: 100%;
    background-color: #b61924;
    background-image: url('');
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

/* .seleccionable{
    cursor: pointer;
}
.login-cover .login-cover-bg {
    background: transparent !important;
}
.form-control {
    color: #000 !important;
    background-color: #ECECEA;
    border: 1px solid #ccc !important;
}
.login.login-v2 .login-header .icon {
    color: #dae1e8;
}
.login.login-v2 label {
    color: black;
}
::placeholder{color:#4d4d4d !important;}

canvas{
    display:block;
    vertical-align:bottom;
} */


/* ---- stats.js ---- */

/* .count-particles{
    background: #000022;
    position: absolute;
    top: 48px;
    left: 0;
    width: 80px;
    color: #13E8E9;
    font-size: .8em;
    text-align: left;
    text-indent: 4px;
    line-height: 14px;
    padding-bottom: 2px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
}

.js-count-particles{
    font-size: 1.1em;
}

#stats,
.count-particles{
    -webkit-user-select: none;
    margin-top: 5px;
    margin-left: 5px;
}

#stats{
    border-radius: 3px 3px 0 0;
    overflow: hidden;
}

.count-particles{
    border-radius: 0 0 3px 3px;
} */


/* ---- particles.js container ---- */

/* #particles-js{
    width: 100%;
    height: 100%;
    background-color: #b61924;
    background-image: url('');
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
} */
/*
.login-cover .login-cover-bg {
    background: transparent !important;
}
.form-control {
    color: #000 !important;
    background-color: #ECECEA;
    border: 1px solid #ccc !important;
}
.login.login-v2 .login-header .icon {
    color: #dae1e8;
}
.login.login-v2 label {
    color: black;
}
::placeholder{color:#4d4d4d !important;}


.login.login-v2 {
    margin: -55px 0 0 -200px;
}

.login.login-v2 .login-header .icon {
    color: #dae1e8;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .875rem + 2px);
    padding: .4375rem .75rem;
    font-size: .75rem;
    font-weight: 400;
    line-height: 1.5;
    color: #000 !important;
    background-color: #ECECEA;
    background-clip: padding-box;
    border: 1px solid #ccc !important;
    border-radius: 4px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.login.login-v2 label {
    color: black;
}
::placeholder{color:#4d4d4d !important;}*/